{
  "navigationBarTitleText": "详情",
  "usingComponents": {
    "app-swiper": "/components/app-swiper",
    "app-tag": "/components/module/app-tag",
    "app-trademark": "/components/module/app-trademark",
    "buy-foot": "/pages/goods/components/buy-foot",
    "sel-popup": "/pages/goods/components/sel-popup",
    "app-img": "/components/app-img",
    "go-login": "/pages/home/components/go-login",
    "app-share-mask": "/components/module/app-share-mask"
  }
}